<html>
	<body>
		<?php foreach($setqr->result_array() as $s) { ?>
		<div style="margin-top:<?php echo $s['atas']; ?>; margin-left:<?php echo $s['kiri']; ?>">
			<?php
				echo '<img src="'.base_url().'dist/img/qr/'.$data.'.png" />';
				echo "<br/>";
				echo "&nbsp;&nbsp;&nbsp;".$data;
			?>
		</div>
		<?php } ?>
		<script type="text/javascript">
			window.print();
		</script>
	</body>
</html>